# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jun  6 15:50:37 UTC 2017
pkgname = gnump3d
pkgver = 3.0-9
pkgdesc = A streaming server for MP3s, OGG vorbis files, movies and other media formats.
url = http://www.gnu.org/software/gnump3d/
builddate = 1496764237
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 1576960
arch = any
license = GPL
backup = etc/gnump3d/gnump3d.conf
depend = sh
depend = perl
